@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

/* ���X�g�\�� */

#contents_main h3 {
	margin-bottom: 0;
}

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 6px;
	padding-left: 1.0em;
	text-indent: -1.0em;
}

#contents_main .sup{
	color: #666;
}

/* ��M���x */

#contents_main #sens {
	position: absolute;	
	right: 0;
}

#contents_main #sens #sens_btn {
	position: absolute;	
	right: 0;
}

#contents_main #sens .sens_txt {
	position: absolute;	
	top: 34px;
	right: 0;
	display: none;
	z-index: 100;
}

/* column */

#contents_main .column {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin: 0 21px 35px;
}

#contents_main em {
	color: #cc0000;
}

/* c01 */

#contents_main #c01 {
	padding-top: 15px;
	border-left: 4px solid #cc0000;
	border-right: 4px solid #cc0000;
	border-bottom: 4px solid #cc0000;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

#contents_main #c01 h3 {
	overflow: visible;
}

#contents_main #c01 h4 {
	float: left;
	width: 80px;
}

#contents_main #c01 h4 img {
	margin-bottom: 4px;
}

#contents_main #c01 .r_column {
	float: right;
	width: 560px;
}

#contents_main #c01 .r_column h5 {
	margin-bottom: 15px;
	font-size: 1.5em;
	color: #cc0000;
	font-weight:bold;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 p.sup {
	color: #666;
	margin-top: -5px;
}

#contents_main #c01 p.pic {
	margin-top: 5px;
	margin-bottom: 0;
}

/* -----�@��؂�� */

#contents_main #c01_02,
#contents_main #c01_03,
#contents_main #c01_04,
#contents_main #c01_05,
#contents_main #c01_06,
#contents_main #c01_07,
#contents_main #c01_08 {
}

/* -- c01_01 */

#contents_main #c01_01 p em {
	font-size: 116%;
	font-weight: bold;
}

#contents_main #c01 .radar_color_r {
	background-color: #e70012;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_y {
	background-color: #fff100;
	color: #151515;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_b {
	background-color: #0175c2;
	color: #fff;
	white-space: nowrap;
}

#contents_main #c01 .radar_color_g {
	background-color: #009943;
	color: #fff;
	white-space: nowrap;
}

/* -- c01_02 */

#contents_main #c01_02 h6 {
	margin-bottom: 15px;
}

#contents_main #c01_02 h6 span {
	font-size: 85%;
	color: #666;
}

/* -- c01_05 */

#contents_main #c01_05 p.pic {
}

#contents_main #c01_05 h5 span {
	font-size: 60%;
	vertical-align: super;
}

/* c02 */

#contents_main #c02 {
	border: 4px solid #dedede;
}

#contents_main #c02 h4 {
	margin: 21px 0 0 21px;
}

#contents_main #c02 ul {
	margin: 17px 0 21px 24px;
}

#contents_main #c02 li {
	display: inline;
}